Subject: Re: After the merge is before the merge

From: Andreas Enge <[email-masked]>
Date: Sat, 19 Jul 2025 22:28:35 +0200

Hello,

Am Sat, Jul 19, 2025 at 04:08:58PM -0400 schrieb Greg Hogan:
> Sharlatan has been quicker on the draw, but I have also been rebasing
> the c++-team branch and fixing the conflicts on
> b22edc407e34848745106ce29040bbfa29aeeec3, which showed "Failed to
> import data" rather than the usual "No information yet" and did not
> appear to work, and now 9bff5e0ecb40fe3988ea8b33d679dedca03a7bdc shows
> green.

impossible to compete with Sharlatan :)

But there seems to be some branch confusion.
9bff5e0ecb40fe3988ea8b33d679dedca03a7bdc is the first master branch
treated after the big merge by QA.

The C++ branch here is being treated right now:
   https://data.qa.guix.gnu.org/revision/4550325654b35f6144af8fb8af33d350815e28b9

Ah, I see there is a new one:
   https://data.qa.guix.gnu.org/revision/482862e466d28bc66dfa92bd393b57fb63a69cb1

So this is one you have rebased on 9bff5e0ecb40fe3988ea8b33d679dedca03a7bdc ?

Excellent, then we just have to continue waiting...

The c++-team branch is first in line, and I think nss-updates has not
yet been rebased.

Andreas